ServerEvents.recipes(event => {
  //Mimicream
  event.shaped('alexsmobs:mimicream', [
    ' S ',
    'SXS',
    ' S '
  ], {
    S: 'minecraft:slime_ball',
    X: 'born_in_chaos_v1:seedof_chaos'
  });

  // Mimic Slime Ball
  event.shaped('brutalmobs:mimic_slime_ball', [
    'SSS',
    'SQS',
    'SSS'
  ], {
    S: 'alexsmobs:mimicream',
    Q: 'brutalmobs:pathogenic_quartz'
  });

  // Spawner
  event.shaped('minecraft:spawner', [
    'GGG',
    'GSG',
    'GGG'
  ], {
    G: 'born_in_chaos_v1:dark_grid',
    S: 'brutalmobs:mimic_slime_ball'
  });
});